# $Revision: 1.11 $, $Date: 2009/12/14 13:41:43 $
Summary:	Visualization of monotone ancestry graphs
Summary(pl.UTF-8):	Wizualizacja grafów dziedziczenia monotone
Name:		monotone-viz
Version:	1.0.2
Release:	1
License:	GPL
Group:		Development/Version Control
Source0:	http://oandrieu.nerim.net/monotone-viz/%{name}-%{version}-nolablgtk.tar.gz
# Source0-md5:	fd08341b456c80d03d7d21c989a1e813
URL:		http://oandrieu.nerim.net/monotone-viz/
BuildRequires:	gtk+2-devel >= 1:2.2.0
BuildRequires:	graphviz
BuildRequires:	ocaml
BuildRequires:	ocaml-camlp4
BuildRequires:	ocaml-lablgtk2-devel >= 2.4.0
BuildRequires:	ocaml-lablgtk2-gnome-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GTK+ application for visualization of monotone ancestry graphs.

%description -l pl.UTF-8
Aplikacja GTK+ do wizualizacji grafów dziedziczenia monotone.

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc NEWS README %{name}.style.sample
%attr(755,root,root) %{_bindir}/%{name}

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: monotone-viz.spec,v $
Revision 1.11  2009/12/14 13:41:43  jareq
- updated to 1.0.2

Revision 1.10  2008/09/27 18:19:43  lkrotowski
- up to 1.0.1
- removed obsolete patch

Revision 1.9  2007/07/15 18:25:20  blues
- rel.2 - libcrypto is now shared, not static

Revision 1.8  2007/07/15 17:50:13  blues
- reverted

Revision 1.7  2007/07/14 13:14:34  arekm
- never lower release; don't put nonexisting patches

Revision 1.6  2007/07/14 12:37:00  blues
- TODO added - it's not rel.1 at all

Revision 1.5  2007/04/28 10:41:36  qboosh
- merged update to 0.15 by Lukasz Krotowski
  (except openssl-static BR - probably fix needed)

Revision 1.4  2007/02/13 06:46:54  glen
- tabs in preamble

Revision 1.3  2007/02/12 00:49:08  baggins
- converted to UTF-8

Revision 1.2  2005/07/27 20:26:06  qboosh
- pl

Revision 1.1  2005/07/25 20:45:19  arekm
- initial
